package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussSystemconfig implements Serializable {
    private Integer id;

    private String propertykey;

    private String propertyvalue;

    private String propertydesc;

    private String propertyindex;

    private String systemid;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getPropertykey() {
        return propertykey;
    }

    public void setPropertykey(String propertykey) {
        this.propertykey = propertykey == null ? null : propertykey.trim();
    }

    public String getPropertyvalue() {
        return propertyvalue;
    }

    public void setPropertyvalue(String propertyvalue) {
        this.propertyvalue = propertyvalue == null ? null : propertyvalue.trim();
    }

    public String getPropertydesc() {
        return propertydesc;
    }

    public void setPropertydesc(String propertydesc) {
        this.propertydesc = propertydesc == null ? null : propertydesc.trim();
    }

    public String getPropertyindex() {
        return propertyindex;
    }

    public void setPropertyindex(String propertyindex) {
        this.propertyindex = propertyindex == null ? null : propertyindex.trim();
    }

    public String getSystemid() {
        return systemid;
    }

    public void setSystemid(String systemid) {
        this.systemid = systemid == null ? null : systemid.trim();
    }
}